a         {background:transparent;color:#7B3F00;} /*Chocolate   */
a:visited {background:transparent;color;#826644;} /*Raw Umber   */
a:hover   {background:#FFF8E7;}                   /*Cosmic Latte*/

body {
  background:#7B3F00;
  font-family:serif;

  margin-left:auto;
  margin-right:auto;
  margin-top:0;
  margin-bottom:0;

  max-width:8.5in;
}

p {text-align:justify;}
footer {font-size:small;}
nav {font-size:small;}

div.contentArea {
  background:#FFFFFF;
  padding-left:1in;
  padding-right:1in;
  padding-top:.25in;
  padding-bottom:.1in;
}

.q {font-style:italic;}